import { PrismaClient as BasePrismaClient } from './client';
export declare class ATeamPrismaClient extends BasePrismaClient {
    private readonly url;
    constructor(url: string);
    connect(): Promise<void>;
    disconnect(): Promise<void>;
}
export * from './client';
export * from '@prisma/instrumentation';
